  .visi1 { visibility:visible; }

  .visi2 { visibility:hidden; }

  .disp1 { display:block; }

  .disp2 { display:none }

/*

  License     : GNU/GPL-licentie http://www.gnu.org/licenses/gpl.html

  creationDate : 24 oktober 2010

  author      : Web-effect | Joomla! websites & cursussen | Dordrecht

  authorUrl   : http://www.web-effect.nl

  

________________________________________________________ 



  Reset              line 25

  Basis              line 50

  Header              line 166

  Leftmargin            line 217

  Mainbody            line 231

  Rightmargin            line 461

  Footer              line 475

  Modules              line 514

  Formulieren            line 561

  Joomla! overig          line 593

  aanvulling Joomla! 1.6      line 659

________________________________________________________ 









====================================================================================

  RESET STIJLEN

  In dit bestand staat de reset stylesheet van Eric Meyer. http://meyerweb.com/eric/tools/css/reset/

  Deze stylesheet zorgt er voor dat alle HTML-elementen worden gereset, zodat ze in alle 

  browsers (zelfs IE) nagenoeg gelijk staan. Hiermee voorkomen we de meeste problemen die 

  ontstaan tussen browsers bij het maken van CSS.

  

================================================================================ */



body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { margin:0; padding:0;} 

table {  } 

address,caption,cite,code,dfn,strong,th,var {  } 

caption,th { text-align:left; } 

h1,h2,h3,h4,h5,h6 { font-size:100%; font-weight:normal; } 

q:before,q:after { content:''; } 

abbr,acronym { border:0; }

.clear { clear: both; display: block; overflow: hidden; visibility: hidden; width: 0; height: 0; }

.clearfix:after { clear: both; content: ' '; display: block; font-size: 0; line-height: 0; visibility: hidden; width: 0; height: 0; }

.clearfix { display: inline-block; }

* html .clearfix { height: 1%; }

.clearfix { display: block; }

p { line-height: 18px; }

.formResponsive .formHorizontal .rsform-block {
    margin-bottom: 0px !important;
}
.formResponsive .formError {

    font-size: 11px !important;}

.formResponsive .formHorizontal .formControlLabel {
    float: left;
    padding-top: 5px;
    text-align: left !important;
    width: 40% !important;
}
.formResponsive input[type="radio"], .formResponsive input[type="checkbox"] {
	height:25px;
}
.formResponsive label {
    float: left;
    height: 18px;
    margin: 5px 15px 5px 0 !important;
    padding: 0;
}
.formResponsive .formHorizontal .formControls {
    margin-left: 0px !important;
	width:60% !important;
	float: right;
}
.formResponsive textarea, .formResponsive input[type="text"], .formResponsive input[type="password"] {
	width:100%;
}
.formResponsive select, .formResponsive textarea, .formResponsive input[type="text"], .formResponsive input[type="password"] {
	margin-top: 9px;
	margin-bottom:0px !important}
strong.formRequired {
	color:#F00 !important;
}

.item-separator {margin-top:20px; margin-bottom:10px; border-top:1px solid #6f53a0;}

.fancybox-title {

  display: none;}
.nspArtPage {
clear: both;
}

.nspArt {
	display: block;
	width:	250px !important;
}

/* 

====================================================================================

  BASIS STIJLEN

  De basis van een Joomla! template

  

================================================================================ */





html,body {

  font-family: Verdana, Arial, Helvetica, sans-serif;

  font-size: 11px; 

  line-height: 17px;

  color: #000000;

  margin: 0px;

  background-color: #FFFFFF;

}

#phoca-dl-category-box .pd-filebox {
	padding:0px !important}
#phoca-dl-category-box .pd-category h3, #phoca-dl-file-box .pd-file h3 {
    background: none repeat scroll 0 0 #FAFAFA !important;
    border: 1px solid #E9E9E9 !important;
    margin: 0 0 7px !important;
    padding: 5px !important;
}


#opdrachtgevers p{

  margin-bottom:5px;

  line-height: 18px;

}

#wrap {

  background-image:url(../images/achtergrond.gif);

  background-repeat:repeat-y;

  width: 1025px;

  background-color: #FFFFFF;

  margin:0 auto;

  overflow:hidden;



  }

  

img { border: 0 none; }



/* 



basis lijsten 

________________________________________________________ 



*/



li {

  padding-left: 0px;

  padding-top: 0px;



}



ul {

list-style-position:outside;

list-style-type:square;

margin:0px;

padding:0 0 0 15px;

  }





/* 



basis links 

________________________________________________________ 



*/



h1 a:link {  

  text-decoration: none;

  cursor:default;

  color:  #29428d; 

  }



h1 a:visited {  

  text-decoration: none;   

  cursor:default;

  color:  #29428d; 

  }

  

h1 a:hover {  

  text-decoration: none;   

  cursor:default;

  color:  #29428d; 

  }



h2 a:link {  

  text-decoration: none;

  cursor:default;

  color:  #29428d; 

  }



h2 a:visited {  

  text-decoration: none;   

  cursor:default;

  color:  #29428d; 

  }

  

h2 a:hover {  

  text-decoration: none;   

  cursor:default;

  color:  #29428d; 

  }

  



a:link {  

  color:  #29428d; 

  text-decoration: none; 

  }



a:visited {  

  color:  #29428d; 

  text-decoration: none;   

  }

  

a:hover {  

  color:  #6f53a0; 

  text-decoration: underline;   

  }

  

.readmore a{background-color:#29428d;

color:#FFFFFF;

font-weight:normal;

line-height:40px;

padding:5px 10px;

text-decoration:none;

width:auto;

}



.readmore a:visited{

color:#FFF;

}



.readmore a:hover{background-color:#6F53A0;

color:#FFF;

}



a.knop:link {  

background-image:url(../images/vink2.gif);

background-repeat:no-repeat;

background-position:left;

  color:#999; 

  text-decoration:none;

  padding-left:20px;

  margin:5px 0px 5px 0px;

  }



a.knop:visited { 

background-image:url(../images/vink2.gif);

background-repeat:no-repeat;

background-position:left;

  color:#999; 

  text-decoration:none;

  padding-left:20px;

  margin:5px 0px 5px 0px;

  }

  

a.knop:hover {  

background-image:url(../images/vink1.gif);

background-repeat:no-repeat;

background-position:left;

  color:#29428d; 

  text-decoration:none;

  padding-left:20px;

  margin:5px 0px 5px 0px;

  }

  

  a.email:link {  

background-image:url(../images/email1.gif);

background-repeat:no-repeat;

background-position:left;

  color:#999; 

  text-decoration:none;

  padding-left:20px;

  margin:5px 0px 5px 0px;

  }



a.email:visited { 

background-image:url(../images/email1.gif);

background-repeat:no-repeat;

background-position:left;

  color:#999; 

  text-decoration:none;

  padding-left:20px;

  margin:5px 0px 5px 0px;

  }

  

a.email:hover {  

background-image:url(../images/email2.gif);

background-repeat:no-repeat;

background-position:left;

  color:#29428d; 

  text-decoration:none;

  padding-left:20px;

  margin:5px 0px 5px 0px;

  }

  




/* 



basis menulinks 

________________________________________________________ 



*/



ul.menu2 li a span {

  /* font-weight: bold; */

  /* color: #2668D3; */

  /* text-decoration: none; */

  padding: 0px;

  margin: 4px 0 4px 0;

}



ul.menu2 li a:hover span {

  

}



a.mainlevel:link, a.mainlevel:visited {

  /* text-decoration: underline; */

  /* color: #000000; */

}



a.mainlevel:hover {

  

}



a.sublevel:link, a.sublevel:visited {

  /* text-decoration: underline; */

  /* color: #000000; */

}



a.sublevel:hover {

  

}



/* 

====================================================================================

  HEADER

  

  

================================================================================ */

#logo{ display:block; padding:0 0 0 0; position:absolute; margin:100px 0 0 0;}

#logo a{ display:block;  cursor:pointer; position:relative;}



#header  {

  height : 115px;

  width : 500px;

  z-index:1;

}



#header  .moduletable{

  padding:0px 0px 0px 0px;

}



#footer  .moduletable{

  padding:0px 0px 0px 0px;

}



#balk {

  background-color: #FFFFFF;

  position:relative;

  width: 500px;

  height: 0px;  

  z-index:1;

  margin-left: auto;

  margin-right: auto;

  clear: both;

}



#balk .pathway {

  width: 920px;

  color: #000000;

  text-decoration: none;

  font-weight:bold;

  margin: 5px;

}



#search { float: right; width: 330px;}

.search .inputbox {

  font-size: 8pt;

  color:#29428d;

  width:180px !important;

  border: 1px solid #29428d;

  margin-right:5px;

}

.search .button {

  color:#FFFFFF;

    background-color: #29428d;

    border: 1px solid #FFFFFF;

    color: #FFFFFF;

  font-weight:normal;

  height:28px;

  width:70px;

}



.moduletable form {

  margin:0px 0px 0px 0px;

  padding:0px 0px 0px 0px;

}



/* 

====================================================================================

  LEFTMARGIN

  Linkerkolom

  

================================================================================ */



#leftmargin {

   width: 200px; 

   margin-left: 10px;

   float: left;

   display: inline;

}



#leftmargin .moduletable {

padding: 0px 0px 0px 0px;

}



.moduletable h3 {

font-size: 18px;

color:#FFFFFF;

font-weight:normal;

padding-bottom: 20px;

margin-left:-20px;

margin-right:-20px;

padding-left:20px;

padding-right:20px;

}



/* 

====================================================================================

  MAINBODY

  Tekstgedeelte van Joomla!

  

================================================================================ */



#mainbody {

  width: 500px;

  margin: 0px;

  float: left;

  padding-left: 0px;

  padding-right: 0px;

}  



/* 



Content headings en titles

________________________________________________________ 



*/



.componentheading  {

  font-size: 14pt;  

  color: #CCCCCC;

  padding: 5px 0px 5px 0px;

  margin: 0px;

  font-weight: bold;

}



.contentpaneopen {

  width: 100%;

}



.contentheading {

  font-size: 10pt;  

  color: #000000;

  padding: 5px 0px 5px 0px;

  font-weight: bold;

  text-transform: none;

}



.frontpageheader {  

  color: #000000;

  font-size: 13pt;

  padding: 10px 0px;

  text-align: center;

  font-weight: bold;

}



.contentpagetitle {

  font-size: 12pt;

  font-weight: bold;

  color: #000000;

}



.contentdescription {

  font-size: 10pt;

  color: #000000;

}



.createdate {

  color: #dee1d7; 

  font: 10px Arial, Helvetica, sans-serif; 

  }



.modifydate {

  color: #dee1d7; 

  font: 10px Arial, Helvetica, sans-serif; 

  }

  

.small {

  font-size: 9pt; 

  color:#c5c5c5;

  text-decoration: none;

  font-weight: normal;

}



/* 



Voor content item titels met een link in plaats van een lees meer link onder het artikel 

________________________________________________________ 



*/



a.contentpagetitle:link, a.contentpagetitle:visited {

  font-size: 12pt;

  font-weight: normal;

  margin: 0px;

  color: #000000;

  text-decoration:none;

  }



a.contentpagetitle:hover {

  font-size: 12pt;

  font-weight: normal;

  margin: 0px;

  color: #CCCCCC;

  }

  

/* 



overige Mainbody links 

________________________________________________________ 



*/



a.blogsection:link, a.blogsection:visited {

  font-size: 10pt;

  color: #000000;

  text-decoration:underline;

}



a.blogsection:hover {

  font-size: 10pt;

  color: #CCCCCC;

}



a.weblinks:link, a.weblinks:visited {

  font-size: 10pt;

  color: #000000;

  font-weight: bold;  

  padding: 0px 10px 0px 10px;

}



a.weblinks:hover {

  font-size: 10pt;

  color: #CCCCCC;

  font-weight: bold;  

  padding: 0px 10px 0px 10px;

}



a.readon:link, a.readon:visited {

  font-weight: normal;

  color: #FFF;

  background-color:#6f53a0;

  text-decoration: none;

  padding: 5px 10px 5px 10px;  

  margin-top: 5px;

  }



a.readon:hover {

  font-weight: normal;

  color: #FFF;

  background-color:#29428d;

  text-decoration: none;

  padding: 5px 10px 5px 10px;  

  margin-top: 5px;  

}



.category {

  font-size: 10pt;

  color: #000000; 

  font-weight: bold;

  line-height:1.4em; 

  padding-right:10px; 

}



a.category:link, a.category:visited {

  text-align: left;

  font-size: 10pt;

  font-weight: bold;

  color: #000000;

   text-decoration:underline;

}



a.category:hover {

  font-size: 10pt;

  font-weight: bold;

  color: #CCCCCC;

   text-decoration:underline;

}





/* 



Pagina navigatie

________________________________________________________ 



*/







a.pagenav, a.pagenav:visited { 

  font-size: 10pt;

  color: #000000;

  text-decoration: underline;

}



a.pagenav:hover {

  font-size: 10pt;

  color: #000000;

}



.pagenavbar {

  

}



/* 



Artikel waardering

________________________________________________________ 



*/



.content_rating {

  font-weight: normal;

  font-size: 10pt; 

}



.content_vote {

  font-weight: normal;

  font-size: 10pt; 

}





/* 



/* System Messages */

#system-message

{

margin:10px 0 20px 0;

padding: 0 !important;

background:#fff;

border:solid 0px;

}

#system-message dt { font-weight: bold;}

#system-message dd { margin: 0;  font-weight: bold; text-indent: 0px;background:#fff;padding:0; text-align:center;}

#system-message dd ul { color: #93246F; margin-bottom: 10px; list-style: none; padding: 0px; border-top: 3px solid #93246F; border-bottom: 3px solid #93246F;}

 

/* System Standard Messages */

#system-message dt.message { display: none; }

#system-message dd.message {  }

#system-message dd.message ul { background: #F2E3ED}

  #system-message dd.message li {padding-bottom:15px; padding-top:15px;}



/* System Error Messages */

#system-message dt.error { display: none; }

#system-message dd.error {  }

#system-message dd.error ul { color: #93246F; background: #F2E3ED ; border-top: 3px solid #93246F; border-bottom: 3px solid #93246F;margin:0; text-align:center;}

 #system-message dd.error li {padding-bottom:15px; padding-top:15px;}

/* System Notice Messages */

#system-message dt.notice { display: none; }

#system-message dd.notice {  }

#system-message dd.notice ul { color: #93246F; background: #F2E3ED; border-top: 3px solid #93246F; border-bottom: 3px solid #93246F; text-align:center;}

#system-message dd.notice li {padding-bottom:15px; padding-top:15px;}



/* 

====================================================================================

  RIGHTMARGIN

  Rechterkolom

  

================================================================================ */



#rightmargin {

 width: 315px; 

 margin: 0;

 float: right;

 display: inline;

 background:url(../images/rightmargin.gif) repeat-x #29428d top left;

}



/* 

====================================================================================

  FOOTER

  

  

================================================================================ */



#footer  {

  background-image:url(../images/pijl.gif);

  background-repeat:no-repeat;

  background-position:top right;

  background-color : #FFFFFF;

  position:relative;

  text-align: left;

  width: 1025px;

  height: 100px;  

  z-index:1;

  clear: both;

  display:block;

}



#footer .tekst {

  font-size: 8pt;

  color: #29428d;

  margin-left: 0px;

}



a.footer:link, a.footer:visited {

  font-size: 8pt;

  text-decoration: none; 

  color: #29428d;

  font-weight: normal;

}



a.footer:hover {

  font-size: 8pt;

  text-decoration: underline; 

  color: #6f53a0;

  font-weight: normal;

}



/* 

====================================================================================

  MODULES

  Opmaak van de modules in de linker- of rechterkolom

  

================================================================================ */



.moduletable {

  font-weight: normal;

  padding: 20px 20px 20px 20px;

}



.moduletable-spacer {

  font-weight: normal;

  padding: 0px 0px 0px 0px;

}





.moduletable-login {

  font-weight: normal;

  color:#FFFFFF;

  padding: 0px 20px 20px 20px;

}



.moduletable-login a{

  font-weight: normal;

  color:#7f8ebb;

}



.moduletable-login a:hover{

  font-weight: normal;

  color:#FFFFFF;

}





table.moduletable td  {

  padding: 0 0 0 4px;



}



div.moduletable_whois {

  padding-left: 0px;

  margin-bottom: 0px;

  text-align: center;

}





.moduletable_menu h3 {

  font-size: 7pt;

  background-color: #FFFFFF;

  color: #000000;

  width: 191px;

  text-transform: uppercase;

  font-weight: bold;

  padding: 3px 0 3px 5px;

  text-align: left;

  border: 0px solid #000000;

}



.poll {

  font-size: 9pt;

  color: #2668D3;

  line-height: 20px;

  text-align: center;

  border: 0px solid #000000;

}







/* 

====================================================================================

  FORMULIEREN

  

  

================================================================================ */



form {

  padding: 0px;

}



.inputbox {

  font-size: 8pt;

  color:#29428d;

  width: auto;

  padding: 7px;

  width:195px !important;

  border: 1px solid #29428d;;

}

.acysubbuttons {
    text-align: left !important;
}

.onefield, .onelist {
    margin-bottom: 5px;
}


.button {

  color:#FFFFFF;

    background-color: #29428d;

    border: 1px solid #FFFFFF;

    color: #FFFFFF;

    margin: 0;

  font-weight:normal;

    padding: 5px;

}







/* 

====================================================================================

  Joomla! overig

  

  

================================================================================ */







.sectiontableentry1 {

  font-size: 9pt;

  color: #000000;

  background-color: #EFF0F0;

  padding-right: 5px;

}

  

.sectiontableentry2 {

  font-size: 9pt;

  color: #000000;

  background-color: #F6F6F6;

  padding-right: 5px;

}



.sectiontableheader {

  font-size: 9pt;

  font-weight: bold;

  background-color: #cccccc;

  color: #fff;

  padding-right: 5px;

  }





.newsfeedheading {

  font-size: 12pt;

  color: #505050;  

        }



.newsfeeddate {

  font-size: 10pt;

  color: #505050; 

}









.adminform  {

  font-size: 10pt; 

}



.contentpane {

  font-size: 12pt; 

}



.newsflash {

  font-size: 11pt;

  text-align: justify;

  color: #435374;

  padding-top: 10px;

}

  

.contact {

  font-size: 12pt; 

}



/* 

====================================================================================

  Aanvulling voor Joomla! 1.6

  

  

================================================================================ */



table.category{

border:1px solid #CCC;

width:100%;

text-align:center;

}

table.category th,table.category td{

padding:2px 6px;

}

table.category thead{

background:#EEE;

}

.jcat-children ul,.jcat-children li{

margin:0;

list-style:none;

}

.jcat-children li a{

background:url(../images/bullet_green_arrow.png) no-repeat 0 12px;

display:block;

padding:5px 5px 5px 15px;

font-size:0.9em;

}



/* Print, PDF, Email buttons */



.actions{

margin:0;

}

.actions li{

list-style: none;

display:inline;

float:right;

}



/* Login formulier*/



p#form-login-username label,

p#form-login-password label {

  width: 160px;

  display:block;

}

p#form-login-remember label {

  font-size: .9em;

  font-weight: normal;

  line-height: 25px;

}

p#form-login-remember input {

  float:left;

  margin-right: 5px;

}

form#form-login ul {

  margin: 0;

  padding: 0;

}

form#form-login ul li {

  list-style-type: none;

  margin-left: 20px;

  font-size: .9em;

}



fieldset.userdata {border: 0px;}



/* Sectie- en categorieblog layout */



.cols-3 .column-1 {

    float: left;

    margin-right: 4%;

    padding: 0 5px;

    width: 29%;

}



.cols-3 .column-2 {

    float: left;

    margin-left: 0;

    padding: 0 5px;

    width: 29%;

}



.cols-3 .column-3 {

    float: right;

    padding: 0 5px;

    width: 29%;

}



/* Content titles */



h1 {

  font-size: 18px;  

  color: #29428d;

  padding: 10px 0px 8px 0px;

  font-weight: normal;

  text-decoration:none;

  line-height: 20px;

}





h2 {

  font-size: 14px;  

  color: #5468a4;

  padding: 10px 0px 8px 0px;

  font-weight: normal;

  text-decoration:none;

  line-height: 15px;

}



h3 {

  font-size: 13px;

  color: #7f8ebb;

  padding: 10px 0px 8px 0px;

  font-weight: normal;

  text-decoration:none;

  line-height: 15px;

}



h4 {

  font-size: 11px;

  color: #7f8ebb;

  padding: 10px 0px 8px 0px;

  font-weight: normal;

  text-decoration:none;

}



/* ++++++++++++++  pagination  ++++++++++++++ */



.pagination

{

    margin:20px 0 ;

    padding:10px 0 10px 0px;

  font-size:11px;

  border-top:1px solid #6f53a0;

}



.pagination a {

  display: block;

}



.pagination a:link

{

    font-size:11px;

  color:#29428d;

  text-decoration:none;

}

.pagination a:visited

{

    font-size:11px;

  color:#29428d;

  text-decoration:none;

}



.pagination li a:hover

{

    font-size:11px;

  color:#FFF;

  text-decoration:underline;

  background-color:#29428d;

}



.pagination ul

{

    list-style-type: none;

  margin-top:10px;

    padding:0;

    text-align:left;

  font-size:11px;

}



.pagination li {

  float: left;

  text-align:center;

  width: 24px;

    padding:0px;

    border: solid 1px #29428d;

    margin:0 2px;

  font-size:11px;

  color:#FFFFFF;

}



.pagination li span.pagenav {

  display: block;

    background-color:#29428d;

    padding: 2px 0px;

}



.pagination a:link

{

  display: block;

  color:#29428d;

  background-color:#FFFFFF;

}



.pagenav {

    padding:2px;

}



.pagination li.pagination-start,

.pagination li.pagination-next,

.pagination li.pagination-end,

.pagination li.pagination-prev {

  width: auto;

  border:0px;

  font-size:11px;

  background-color:#FFF;

    padding: 2px 3px;

}



.pagination li.pagination-start .pagenav {

color:#29428D;

  background-color: #fff;

  text-decoration:none;

}



.pagination li.pagination-next .pagenav {

color:#29428D;

  background-color: #fff;

  text-decoration:none;

}

.pagination li.pagination-end .pagenav {

color:#29428D;

  background-color: #fff;

  text-decoration:none;

}

.pagination li.pagination-prev .pagenav {

color:#29428D;

  background-color: #fff;

  text-decoration:none;

}



.pagination li.pagination-start a:link, 

.pagination li.pagination-next a:link,

.pagination li.pagination-end a:link,

.pagination li.pagination-prev a:link {

color:#29428D;

  background-color: #fff;

  text-decoration:none;

}

.pagination li.pagination-start a:hover, 

.pagination li.pagination-next a:hover,

.pagination li.pagination-end a:hover,

.pagination li.pagination-prev a:hover {

color:#29428D;

text-decoration:underline;

  background-color: #fff;

}



.pagination li.pagination-start ,

 {

  padding:0px;

  font-size:11px;

  background-color:#FFF;

}



p.counter

{

  text-align:center;

}





/* ++++++++++++++  edit  ++++++++++++++ */

legend

{

        padding:3px 5px;

}



form#adminForm

{



}



.edit form#adminForm fieldset

{

        padding:20px 15px;

        margin:10px 0 15px 0;

}



table.adminform p {

line-height:5px;

}



.formelm

{

        margin:5px 0

}





.formelm label

{

        width:13em;

        display:inline-block;

        vertical-align:top;

}



form#adminForm .formelm-area

{

        padding:5px 0

}



form#adminForm .formelm-area label

{

        vertical-align:top;

        display:inline-block;

        width:7.9em

}



.formelm-buttons

{

        text-align:right;

        margin-bottom:10px

}



.button2-left

{ float: left;





}



a.modal-button,

.button2-left .blank a,

.button2-left a,

.button2-left div.readmore a

{background:#eee;

padding:4px !important;

line-height:1.2em; border:solid 1px #ddd;

font-weight:bold; text-decoration:none;

margin-top:20px !important;

margin-right:5px;

display:block;

color:#29428d;

}









/*  ####################   forms   #####################  */



#member-registration

{

        padding:0 5px

}

#member-registration fieldset

{

border:solid 1px #ddd

}



form fieldset dt

{

        clear:left;

        float:left;

        width:12em;

        padding:3px 0

}



form fieldset dd

{

        float:left;

        padding:3px 0

}



/* ++++++++++++++  login  ++++++++++++++ */



#login-form

{

        padding-top:5px

}



#login-form fieldset

{

        padding:0

}



#login-form .inputbox

{

        padding:2px

}



#login-form fieldset.input

{

        padding:10px 0 0 0;

        margin:0px 0 10px 5px

}



#login-form label

{

        margin-right:10px;

        width:8.4em;

        display:block;

        float:left

}



#form-login-remember label

{

  float:none;

  width:auto;

  display:inline

}



.logout-button

{

  margin-top:10px

}



input.button,

button.button,

button.validate

{

        cursor:pointer;



}



#modlgn-username,

#modlgn-passwd

{

        width:9em

}



.module_content #form-login-username label,

.module_content #form-login-password label

{

            float:left;

            width:5.2em

}



.login-fields

{

        margin:10px 0

}



.login-fields label

{

        float:left;

        width:9em

}



.login-description img,

.logout-description img

{

        float:left;

        margin-right:20px

}



.login-description,

.logout-description

{

        overflow:hidden;

                padding-left:5px;

                margin:20px 0 10px 0

}



.logout-description

{

        margin-bottom:20px

}



/* ########################## search ############################ */



#searchForm {

    padding: 0px;

}



.word {

    background: none repeat scroll 0 0 #FFFFFF;

    border: 0 solid #CCCCCC;

  padding: 10px 10px 10px 0;

  text-align:center;

}



.word label {

    font-weight: bold;

  display:none;

}



.word input {

    border: 1px solid #29428d;

    color: #333333;

    margin: 0 10px;

    padding: 4px;

  position: relative;

}



.button, button, button.validate, .readmore, .registration a {



}



.searchintro {

  text-align:center;

  font-weight:bold;

}



.phrases {

    border: 1px solid #CCCCCC;

    color: #000000;

  display:none;

}

personal.css (regel 1086)

.only, .phrases {

    line-height: 1.3em;

    margin: 10px 0 0 0;

    padding: 15px;

  display:none;

}

.search legend {

    font-weight: bold;

}



legend {

    padding: 3px 5px;

}



.phrases-box {

    float: left;

    width: 60%;

}



fieldset.only label, fieldset.phrases label {

    margin: 0 10px 0 0;

}



.ordering-box {

    float: right;

    width: 40%;

}



.only {

display:none;

}



.search legend {

    font-weight: bold;

}



.form-limit {

    margin: 20px 0 0;

    padding: 0 10px 0 20px;

    text-align: right;

  display:none;

}



p.counter {

    font-weight: bold;

}



dl.search-results {

    background: none repeat scroll 0 0 #F5F5F5;

  margin-top:15px;

}



dl.search-results dd.result-category {

    padding: 0px 15px 0px 15px;

}



.small {

    border: 0 solid;

  font-size: 0.85em;

    margin: 0 0 20px;

}



dl.search-results dd.result-text {

padding: 5px 15px 20px 15px;

border-bottom: 5px solid #FFFFFF;}



.highlight {

    font-weight: bold;

  color:#29428d;

}



dl.search-results dd.result-created {

    border-bottom: 5px solid #FFFFFF;

padding: 5px 15px 5px 15px;

display:none;

}



.result-title {

font-size: 14px;

  color: #5468a4;

padding: 15px 15px 5px 15px;

  font-weight: normal;

  text-decoration:none;

  line-height: 15px;}

  

.article-info-term {

  display:none;

}

.pd-float {
    width: 240px !important;
}


.article-info {

  margin-top:-5px;

  margin-bottom:10px;

  font-style:italic;

  color: #5468a4;

}